package com.inkasso.factoring.common.constant;

import java.math.BigDecimal;

public class CarConditionConstant {

    public  final static BigDecimal COLLECT_NORMAL_START = new BigDecimal("0.8119");

    public  final static BigDecimal COLLECT_NORMAL_END = new BigDecimal("1.0035");

    public  final static BigDecimal SALE_NORMAL_START = new BigDecimal("0.8958");

    public  final static BigDecimal SALE_NORMAL_END = new BigDecimal("1.1041");

    public  final static BigDecimal COLLECT_GOOD_START = new BigDecimal("0.9552");

    public  final static BigDecimal COLLECT_GOOD_END = new BigDecimal("1.0563");

    public  final static BigDecimal SALE_GOOD_START = new BigDecimal("1.0542");

    public  final static BigDecimal SALE_GOOD_END = new BigDecimal("1.1626");

    public  final static BigDecimal COLLECT_FINE_START = new BigDecimal("1.0031");

    public  final static BigDecimal COLLECT_FINE_END = new BigDecimal("1.0744");

    public  final static BigDecimal SALE_FINE_START = new BigDecimal("1.1073");

    public  final static BigDecimal SALE_FINE_END = new BigDecimal("1.1824");


}
